tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anthony Marino <>
Subject RE: CVS for servletapi-4.0
Date Sat, 23 Sep 2000 01:33:40 GMT
I'm using jCVS and use SERVLET_23_JSP12 as an argument and received an
error: "Checkout encountered an error".  Any suggestions??

-----Original Message-----
From: Craig R. McClanahan []
Sent: Friday, September 22, 2000 8:27 PM
Subject: Re: CVS for servletapi-4.0

Anthony Marino wrote:

> What is the path to the CVS servletapi4.0?
> Thank You.

The API classes for the new spec versions (servlet 2.3 and JSP 1.2) are
in the same CVS module (jakarta-servletapi) as the classes for the
current versions -- they are just on a separate branch.  To check out
the new version of these classes, you would do something like this:

    cvs -d \
        checkout -r SERVLET_23_JSP_12 jakarta-servletapi

For the convenience of non-CVS users, nightly builds of the new-version
API classes are available at:

and source versions at

Craig McClanahan

See you at ApacheCon Europe <>!
Session VS01 (23-Oct 13h00-17h00):  Sun Technical Briefing
Session T06  (24-Oct 14h00-15h00):  Migrating Apache JServ
                                    Applications to Tomcat

View raw message